@charset "UTF-8";

/*****************************
support
*****************************/
.supportlist {
  counter-reset: number;
  display: flex;
  justify-content: center;
  gap: 6rem 2rem;
  flex-wrap: wrap;
  margin-bottom: 5rem;
}
.supportlist li {
  background: #F2F7FF;
  border: 2px solid #6D9DDF;
  border-radius: 10px;
  padding: 6rem 2rem 2rem;
  position: relative;
  width: calc(100% / 4 - 1.5rem);
}
.supportlist li:nth-child(even) {
  background: #fff;
}
.supportlist li::before {
  background: #6D9DDF;
  border-radius: 50%;
  color: #fff;
  counter-increment: number;
  content: '0' counter(number);
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 50px;
  text-align: center;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  height: 50px;
  width: 50px;
}
.supportlist .icon {
  text-align: center;
}
.supportlist h3 {
  color: #30619E;
  font-weight: 600;
  font-size: 1.6rem;
  margin: 2rem 0 0;
  text-align: center;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
  .support .ttlbox1 + .txtbox {
    margin-bottom: 3rem;
  }
  .supportlist {
    gap: 4rem 1rem;
  }
  .supportlist li {
    padding: 3rem 2rem 2rem;
    width: 100%;
  }
  .supportlist li::before {
    font-size: 2rem;
    line-height: 40px;
    height: 40px;
    width: 40px;
  }
  .supportlist .icon {
    width: 70px;
    margin: auto;
  }
  .supportlist h3 {
    margin: 1rem 0;
  }
}

/*****************************
capability
*****************************/
.capalist {
  margin-bottom: 5rem;
}
.capalist li:not(:last-child) {
  margin-bottom: 3rem;
}
.capalist dl {
  background: #fff;
  border-radius: 50px;
  box-shadow: 5px 5px 10px #ccc;
  padding: 2rem 4rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.capalist dt {
  border-right: 3px solid #30619E;
  background-image: linear-gradient(90deg, rgba(70,180,185,1) 0%, rgba(0,83,151,1) 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 500;
  font-size: 1.8rem;
  width: 210px;
}
.capalist dd {
  width: calc(100% - 240px);
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
  .capalist dt {
    border-right: initial;
    font-size: 1.6rem;
    width: 100%;
  }
  .capalist dd {
    width: 100%;
  }
}

/*****************************
consultation
*****************************/
.pagesec.consultation {
  background: url(../../images/page/business/consultation_bg.webp) no-repeat bottom / cover;
  padding: 10rem 0 20rem;
}
.consultation .ttlbox1 + .txtbox p {
  color: #fff;
  font-weight: 600;
}
.consultation .ftxtbox .list li {
  color: #fff;
  border-bottom: 1px solid #fff;
  padding-left: 2.5rem;
  padding-bottom: 1rem;
  position: relative;
}
.consultation .ftxtbox .list li::before {
  position: absolute;
  top: 7px;
  left: 0;
  content: "\f058";
  font: var(--fa-font-solid);
}
.consultation .ftxtbox .list li:not(:last-child) {
  margin-bottom: 1rem;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
}